/************ EDITOR Specific Styles Go Here *****************/
	
	
	
/********************** Global Styles ******************/

body {
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 1.5;
}	
a {	text-decoration: underline; color: #4c4c4c; }
a:hover { text-decoration: underline; }
strong { font-weight: bold; }
h1 {
	font-family: Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #393838;
	line-height: 28px;
	}
h2 { font-size: 24px; padding: 0 0 20px 0; }
h3 { font-size: 24px; }
h5 { font-size: 15px; }
h6 { font-size: 24px; padding: 0 0 15px 0; }
/*** Welcome Message in Member Portal ***/ 
h7 {font-size: 15px; font-weight: bold; }
/*** Logout Button in Member Portal ***/
h7 a:link {	font-size: 15px; font-weight: 700; }
p  {}
hr { border: 0; height: 1px; background-color: #c4c4c4; }
img { border-style: none; }

/********************* Content Font to Overwrite in EDITOR *****************/
	
	.normal_font, .main_content_area_box, .main_content_area_box_s { 
		font-family: arial, sans-serif;
		line-height: 1.5;
		color: #4c4c4c;
		}		
	.normal_font h1, .main_content_area_box h1, .main_content_area_box_s h1 { 
		font-family: arial, sans-serif;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.5;
		color: #4c4c4c;
		}		
	.normal_font ul, .main_content_area_box ul, .main_content_area_box_s ul { list-style-type: disc; list-style-position: outside; margin: 0 0 0 30px; }
	.normal_font ol, .main_content_area_box ol, .main_content_area_box_s ol { list-style-type: disc; list-style-position: outside; margin: 0 0 0 30px; }
	.normal_font li, .main_content_area_box li, .main_content_area_box_s li { 
		font-family: arial, sans-serif;
		font-weight: normal;
		line-height: 1.5;
		color: #4c4c4c;
		margin: 5px 0;
		}		
	.normal_font a, .main_content_area_box a, .main_content_area_box_s a { 
		font-family: arial, sans-serif;
		font-weight: normal;
		line-height: 1.5;
		color: #4c4c4c;
		text-decoration: underline;
		}
	.normal_font a:hover, .main_content_area_box a:hover, .main_content_area_box_s a: hover { 
		font-family: arial, sans-serif;
		font-weight: normal;
		line-height: 1.5;
		color: #4c4c4c;
		text-decoration: underline;
		}
	.normal_font a:visited, .main_content_area_box a:visited, .main_content_area_box_s a: visited{ 
		font-family: arial, sans-serif;
		font-weight: normal;
		line-height: 1.5;
		color: #4c4c4c;
		text-decoration: underline;
	}
	
/*************************** Crumbs ************************************/		
	
	.crumbs, .crumbs a, .crumbs a:visited {
		font-family: arial, sans-serif;
		font-size: 10px;
		font-weight: normal;
		line-height: 1.5;
		color: #a1a0a0;
		text-decoration: none;
		}		
	.crumbs a:hover{ 
		font-family: arial, sans-serif;
		font-size: 10px;
		font-weight: normal;
		line-height: 1.5;
		color: #a1a0a0;
		text-decoration: underline;
		}		
	.print_link, .print_link a, .print_link a:visited {
		font-family: arial, sans-serif;
		font-size: 10px;
		font-weight: normal;
		line-height: 1.5;
		color: #a1a0a0;
		text-decoration: none;
		}		
	.print_link a:hover{ 
		font-family: arial, sans-serif;
		font-size: 10px;
		font-weight: normal;
		line-height: 1.5;
		color: #a1a0a0;
		text-decoration: underline;
	}
	
/********************** Old Content **************************/	

.member_login h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #4c4c4c;
	line-height: 24px;
	text-decoration: none;
	margin: 5px 0 10px 0;
	list-style: none;
}

.member_login {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 15px;
	text-decoration: none;
	list-style: none;
}
.member_login li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 15px;
	text-decoration: none;
	margin-left: 20px;
	margin-bottom:3px;
	margin-bottom: 10px;
	margin-top: 10px;
	list-style: none;
}

.member_login a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 15px;
	text-decoration: underline;
	list-style: none;
}

.member_login a: visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 15px;
	text-decoration: underline;
	list-style: none;
}

.member_login a: hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 15px;
	text-decoration: underline;
	list-style: none;
}

.member_login a: active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 15px;
	text-decoration: underline;
	list-style: none;
}

/* This is the style guide for sub page center content area */
.site_content {
	font-family:  Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #454444;
	line-height: 18px;
	text-decoration: none;
}
.site_content P{
	font-family:  Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #454444;
	line-height: 18px;
	text-decoration: none;
	margin-bottom: 10px;
	margin-top: 10px;
}
.site_content table{
	font-family:  Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #454444;
	line-height: 18px;
	text-decoration: none;
}
.site_content hr {
	border: 1px;
 	width: 100%;
 	color: #dfdfdb;
	height: 1px;
	padding-top: 1px;
	padding-bottom: 1px;

}

.site_content ul {
	margin-top: 0px;
	margin-bottom: 0px;

}

.site_content li{
	font-family:  Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #454444;
	line-height: 18px;
	text-decoration: none;
	line-height: 13px;
	list-style-image:url(images/bullet_store.gif);
	margin-left:-20px;
	margin-bottom:3px;
	margin-bottom: 10px;
	margin-top: 0px;

}

.site_content a {
	font-family:  Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #454444;
	line-height: 18px;
	text-decoration: none;
}

.site_content a:visited {
	font-family:  Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #454444;
	line-height: 18px;
	text-decoration: none;
}
.site_content a:hover {
	font-family:  Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #454444;
	line-height: 18px;
	text-decoration: underline;
}
.site_content a:active {
	font-family:  Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #454444;
	line-height: 18px;
	text-decoration: underline;
}


/*** Styles for Sliding Panel ***/

.slidepanel_font {
	font-family: Tahoma, Verdana, Arial,  Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	line-height: 18px;
}
.slidepanel_font h1{
	font-family: Tahoma, Verdana, Arial,  Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	line-height: 18px;
}
.slidepanel_font P{
	font-family: Tahoma, Verdana, Arial,  Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	line-height: 18px;
}
.slidepanel_font table{
	font-family: Tahoma, Verdana, Arial,  Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	line-height: 18px;
}
.slidepanel_font a {
	font-family: Tahoma, Verdana, Arial,  Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	line-height: 18px;
	text-decoration: none;
}
.slidepanel_font a:visited {
	font-family: Tahoma, Verdana, Arial,  Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	line-height: 18px;
	text-decoration: none;
}
.slidepanel_font a:hover {
	font-family: Tahoma, Verdana, Arial,  Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	line-height: 18px;
	text-decoration: none;
}
.slidepanel_font a:active {
	font-family: Tahoma, Verdana, Arial,  Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	line-height: 20px;
	text-decoration: none;
}

/*** Calendar Styles ***/

.cal_header {
	font-family:   Tahoma, Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #4c4c4c;
	line-height: 20px;
}

.cal_header a{
	font-family:   Tahoma, Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #4c4c4c;
	line-height: 20px;
	text-decoration: none;
}

.cal_header a:visited{
	font-family:   Tahoma, Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #4c4c4c;
	line-height: 20px;
	text-decoration: none;
}

.cal_header a:hover{
	font-family:   Tahoma, Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #4c4c4c;
	line-height: 20px;
	text-decoration: underline;
}

.cal_header a:active{
	font-family:   Tahoma, Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #4c4c4c;
	line-height: 20px;
	text-decoration: underline;
}


.cal_sub_header {
	font-family:  Tahoma, Arial, Verdana,  Trebuchet MS, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #565555;
	line-height: 16px;
	text-decoration: none;

}

.cal_sub_header hr {
	border: 1px;
 	width: 100%;
 	color: #e2e0e0;
	height: 1px;

}

.cal_sub_header a{
	font-family:  Tahoma, Arial, Verdana,  Trebuchet MS, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #565555;
	line-height: 16px;
	text-decoration: none;
}
.cal_sub_header a:visited{
	font-family:  Tahoma, Arial, Verdana,  Trebuchet MS, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #565555;
	line-height: 16px;
	text-decoration: none;
}
.cal_sub_header a:hover{
	font-family:  Tahoma, Arial, Verdana,  Trebuchet MS, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #565555;
	line-height: 16px;
	text-decoration: underline;
}
.cal_sub_header a:active {
	font-family:  Tahoma, Arial, Verdana,  Trebuchet MS, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #565555;
	line-height: 16px;
	text-decoration: underline;
}

.calendar_font a { 
		font-family: arial, sans-serif;
		font-size: 14px;
		line-height: 1.5;
		color: #4c4c4c;
		
	}
	
	
.calendar_event  { 
		font-family: tahoma, verdana, arial, sans-serif;
		font-size: 12px;
		line-height: 1.5;
		color: #4c4c4c;
		text-decoration: none;	
	}
	
.calendar_event table { 
		font-family: tahoma, verdana, arial, sans-serif;
		font-size: 12px;
		line-height: 1.5;
		color: #4c4c4c;
		text-decoration: none;	
	}
	
.calendar_event  a { 
		font-family: tahoma, verdana, arial, sans-serif;
		font-size: 12px;
		line-height: 1.5;
		color: #4c4c4c;
		text-decoration: none;			
	}
	
	
.calendar_event  a:visited { 
		font-family: tahoma, verdana, arial, sans-serif;
		font-size: 12px;
		line-height: 1.5;
		color: #4c4c4c;
		text-decoration: none;
	}
	
.calendar_event  a:hover { 
		font-family: tahoma, verdana, arial, sans-serif;
		font-size: 12px;
		line-height: 1.5;
		color: #4c4c4c;
		text-decoration: underline;
	}
	
.calendar_event  a:active { 
		font-family: tahoma, verdana, arial, sans-serif;
		font-size: 12px;
		line-height: 1.5;
		color: #4c4c4c;
		text-decoration: underline;
	}
	
	
	
/* font styles for the left side Member Login Box on all the inner site pages */

/* login box */
.login_header {
	font-family: Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #393838;
	line-height: 24px;
}



#loginstyle  {
	font-family: Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 12px;

}
#loginstyle  P{
	font-family: Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 12px;
}
#loginstyle  table{
	font-family: Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 12px;
}
#loginstyle  a {
	font-family: Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 12px;
	text-decoration: none;
}
#loginstyle  a:visited {
	font-family: Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 12px;
	text-decoration: none;
}
#loginstyle  a:hover {
	font-family: Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 12px;
	text-decoration: underline;
}
#loginstyle  a:active {
	font-family: Tahoma, Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 12px;
	text-decoration: underline;
}
/* END login box */